@charset "UTF-8";
/* CSS Document */

@import url("../webfonts/cabin/stylesheet.css");
@import url("font-awesome.css");


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* html { background: url(../images/bg_sky2.jpg) no-repeat fixed center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }*/

.clearfix:before, .clearfix:after { display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

img { max-width: 100%; border-style: none; }

body,td,th { color: #666; font: 16px CabinRegular; Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; }
a:link { color: #900; text-decoration: none; }
a:visited { color: #9C0; text-decoration: none; }
a:hover { color: #C90; text-decoration: underline; }
a:active { color: #900; text-decoration: none; }

h1 { font-size: 2em; font-weight: 500; font-style: normal; font-variant: normal; line-height: 1.3em; }

h2 { font-size: 1.4em; font-style: normal; font-weight: normal; font-variant: normal; line-height: 1.8em; }
h3 { font-size: 1.1em; font-style: normal; font-weight: normal; font-variant: normal; line-height: 1.6em;}

p { font-size: 1.1em; line-height: 1.6em; letter-spacing: 0.04em; font-style: normal; font-weight: normal; font-variant: normal; }

h1, h2, h3, h4, h5, h6, p, img { padding: 0% 10% 0.5em; }

ul { padding: 0% 5% 1.0em; }

#wrapper { max-width: 1024px; margin: 0px auto 0; clear: both; }
.mainnav { width: 100%; z-index: 999; background: #262261; border-bottom: 0.3em solid #C2962D; position: fixed; top: 0px; margin: 0px auto; left: 0px; }
.brand { margin: 1em auto 0; clear: both; width: 100%; z-index: 1; }
.logo { float: left; position: relative; left: 4%; padding: 20px; top: 2em; margin-bottom: 1em; }
.slogan { float: left; position: relative; left: 2em; padding: 5px; font: 1.8em CabinBoldItalic; color: #262261; text-align: left; vertical-align: middle; top: 4em; }
#content { max-width: 100%; margin: 0px auto 0; clear: both; }
.left { width: 75%; float: left; padding-top: 2em; padding-bottom: 2em; }
.right { width: 25%; float: left; }
.social { margin: 1em auto 0.5px; clear: both; width: 85%; position: relative; }
.boxrht-top { z-index: 600; position: relative; top: -7em; }
.box50 { float: left; width: 48.71429%; margin-top: 0em; margin-bottom: 0.5em; }
.box60 { float: left; width: 60%; margin-top: 0em; margin-bottom: 0.5em; }
.box100 { float: left; width: 100%; margin-top: 0.5em; margin-bottom: 0.5em; }
.heading { font-family: CabinBold; color: #262261; }
.heading2 { font-family: CabinBold; color: #990000; }
.smalltxt { font-size: 0.9em; color: #666; }
.smaller { font-size: 80%; }

.itrack_logo1 { width: 90%; margin-left: 20px; }
.red { colour: #990000; color: #900; }
.focus { text-align: center; width: 85%; margin-right: auto; margin-left: auto; margin-top: -8em; }
.focus_list { list-style: disc outside; width: 80%; padding-left: 2em; padding-bottom: 1.5em; line-height: 1.4em; font-size: 1.1em; clear: both; margin-right: auto; margin-left: auto; }
.focus_list-li { list-style: circle outside; width: 80%; padding-top: 1em; }

.rule { border-bottom: 0.2em dotted #C2962D; border-top-style: none; border-right-style: none; border-left-style: none; width: 80%; margin-right: auto; margin-top: 2.0em; margin-bottom: 1.0em; margin-left: auto; }
.shadow { -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); border-width: 0px; border-style: none; }
.icon { clear: both; margin: 0px auto; max-width: 90%; padding: 0px; }

.konings { clear: both; width: 80%; margin-right: auto; margin-left: auto; margin-top: 0px; position: relative; border-style: none; text-align: center; font-size: 0.6em; letter-spacing: 0.5em; }
footer { width: 100%; margin: 0px auto 0; clear: both; border-top: 0.2em solid #C2962D; text-align: center; padding-top: 0.5em; padding-bottom: 0.5em; }

.please { text-align: center; colour: #990000; color: #900; }
/*BUTTON STYLES*/
#registration { list-style: none; }

#registration a { text-decoration: none;}

.button { position: relative; display: block; width: 65%; text-align: center; margin: 5px auto 10px; clear: both; padding: 10px 5px 5px; background: #900; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; -moz-box-shadow: 0 3px 8px rgba(0,0,0,0.3), inset 0 1px 1px rgba(255,255,255,0.5); -webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.3), inset 0 3px 8px rgba(255,255,255,0.5); box-shadow: 0 3px 8px rgba(0,0,0,0.3), inset 0 1px 1px rgba(255,255,255,0.5); border: 5px solid #990; }

.button:link { color: #900; text-decoration: none; font-size: 2em; font-style: normal; line-height: 1.2em; font-weight: 700; font-variant: normal; text-transform: uppercase; }

.button:visited { text-decoration: none; color: #CCC; }

.button:hover { text-decoration: none; -moz-box-shadow: 0 8px 8px #888888; -webkit-box-shadow: 0 3px 8px #888888; box-shadow: 0 3px 8px #888888; -moz-box-shadow: 0 3px 8px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5); -webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5); box-shadow: 0 3px 8px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; background: #990; border: 5px solid #C4950B; }

.button:active { text-decoration: none; color: #990900; -moz-box-shadow: 0 3px 8px rgba(0,0,0,0.3), inset 0 1px 1px rgba(255,255,255,0.5); -webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.3), inset 0 3px 8px rgba(255,255,255,0.5); box-shadow: 0 3px 8px rgba(0,0,0,0.3), inset 0 1px 1px rgba(255,255,255,0.5); -webkit-transition: all 0.1s; -moz-transition: all 0.1s; -o-transition: all 0.1s; -ms-transition: all 0.1s; transition: all 0.1s; }
.box40 { margin: 0px; width: 40%; float: left; }

.button h1 { font: 600 normal 1.5em/0.5em Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: uppercase; color: #FC0; letter-spacing: 0.03em; -moz-text-shadow: 0 3px 8px rgba(0,0,0,0.3); -webkit-text-shadow: 0 3px 8px rgba(0,0,0,0.3); text-shadow: 0 3px 8px rgba(0,0,0,0.3); padding-top: 5px; }


.button h2 { font: 600 normal 1.1em/0.5em Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: none; color: #FFF; letter-spacing: 0.02em; -moz-text-shadow: 0 3px 8px rgba(0,0,0,0.3); -webkit-text-shadow: 0 3px 8px rgba(0,0,0,0.3); text-shadow: 0 3px 8px rgba(0,0,0,0.3); }
	


.shadow { -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); border-width: 0px; border-style: none; }






@media only screen and (max-width: 1024px) {
	#wrapper { max-width: 1024px; }
	}

@media only screen and (max-width: 768px) {
#wrapper { max-width: 100%; }
.mainnav { width: 100%; }
.brand { margin: 8em auto 0; clear: both; width: 100%; z-index: 1; position: relative; }
.logo { padding: 5px; position: relative; top: -10px; width: 20%; float: left; margin-top: 0.1em; margin-bottom: 0.1em; left: 2em; margin-right: 1.5em; }

.slogan { position: relative; font: 1.7em/1.2em CabinBoldItalic; color: #262261; text-align: left; vertical-align: top; top: 1.5em; left: 0em; width: 60%; padding-top: 5px; padding-bottom: 1px; padding-left: 12px; visibility: visible; z-index: 0; }

.boxrht-top { z-index: 600; position: relative; top: -10em; right: 2em; }

.focus { text-align: center; width: 95%; margin-right: auto; margin-left: auto; margin-top: -9em; }

h1 { font-size: 1.6em; line-height: 1em; }

h2 { font-size: 1.2em; line-height: 1em; }
h3 { font-size: 1.1em; }

p { font-size: 0.975em; line-height: 1.4em; }
.smalltxt { font-size: 0.9em; }

footer { width: 100%; margin: 0px auto 0; clear: both; border-top: 0.3em solid #C2962D; text-align: center; padding: 0.5em 0px; font-size: 0.8em; }

}

@media only screen and (max-width: 592px) {
#wrapper { max-width: 100%; }
.mainnav { width: 100%; }
.left { width: 100%; }
.right { width: 100%; }
.brand { margin: 1em auto 0; clear: both; width: 100%; z-index: 1; }
.logo { float: left; position: relative; left: 4%; padding: 5px; top: 2em; margin-bottom: 1em; width: 30%; margin-top: 3.5em; }
.slogan { padding: 5px; font: 1.4em CabinBoldItalic; color: #262261; float: left; margin-left: 0.5; position: relative; margin-top: 4em; width: 50%; }

.boxrht-top { position: absolute; width: 25%; top: 10em; left: 65%; }

.focus { text-align: center; width: 100%; margin-right: auto; margin-left: auto; margin-top: 1em; }

h1 { font-size: 1.6em; line-height: 1em; }

h2 { font-size: 1.2em; font-style: normal; font-weight: normal; font-variant: normal; line-height: 1em; }
h3 { font-size: 1em; }

p { font-size: 0.9em; line-height: 1.2em; letter-spacing: 0.04em; font-style: normal; font-weight: normal; font-variant: normal; }

}

@media only screen and (max-width: 480px) {
#wrapper { max-width: 480px; }
#content { max-width: 100%; }
.mainnav { width: 100%; }
.left { width: 100%; }
.right { width: 100%; }
.brand { margin: 1em auto 0; clear: both; width: 100%; z-index: 1; }
.logo { float: left; position: relative; left: 4%; padding: 5px; top: 2em; margin-bottom: 1.5em; width: 30%; margin-top: 0px; }
.slogan { padding: 5px; font: 1.4em CabinBoldItalic; color: #262261; float: left; margin-left: 0.5; position: relative; margin-top: 2em; width: 50%; }


#content { max-width: 100%; margin: 0px auto 0; clear: both; border-top: 0.3em solid #C2962D; }
.left { width: 100%; float: left; padding-top: 2em; padding-bottom: 2em; }
.right { width: 100%; float: left; }
.boxrht-top { position: absolute; width: 25%; top: 9em; left: 65%; }

.focus { text-align: center; width: 100%; margin-right: auto; margin-left: auto; margin-top: 0em; }

h1 { font-size: 1.6em; line-height: 1em; }

h2 { font-size: 1.2em; font-style: normal; font-weight: normal; font-variant: normal; line-height: 1em; }
h3 { font-size: 1.1em; }

p { font-size: 0.9em; line-height: 1.2em; letter-spacing: 0.04em; font-style: normal; font-weight: normal; font-variant: normal; }

p { font-size: 0.955em; line-height: 1.4em; }

.smalltxt { font-size: 0.9em; color: #666; }


}

@media only screen and (max-width: 320px) {
#wrapper { max-width: 100%; }
#content { max-width: 100%; }
.mainnav { width: 100%; }

.brand { margin: 3em auto 0; clear: both; width: 90%; z-index: 1; position: relative; }
.logo { padding: 5px; position: relative; top: 5px; width: 30%; float: left; margin-top: 0.3em; margin-bottom: 0.5em; left: 0em; }

.slogan { padding: 5px; font: 1.2em CabinBoldItalic; color: #262261; float: left; margin-left: -1em; position: relative; margin-top: 0em; width: 55%; }

.boxrht-top { z-index: 600; position: relative; top: -8em; visibility: hidden; }
.left { width: 100%; }
.right { width: 100%; padding-top: 0em; margin-top: 0px; }

.focus { text-align: center; width: 100%; margin-right: auto; margin-left: auto; margin-top: -9em; }

h1 { font-size: 1.6em; line-height: 1em; }

h2 { font-size: 1.2em; font-style: normal; font-weight: normal; font-variant: normal; line-height: 1em; }
h3 { font-size: 1em; }

p { font-size: 0.9em; line-height: 1.2em; letter-spacing: 0.04em; font-style: normal; font-weight: normal; font-variant: normal; }


}
